<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">resumd</string>
    <string name="accessibility_description">tracks recently used apps for the resumd menu</string>
</resources>
